{
	"compilerOptions": {
		"target": "ES3",
		"module": "AMD",
		"outDir": "../public/js",
		"removeComments": true,
		"strict": true,
		"esModuleInterop": true,
		"skipLibCheck": true,
		"forceConsistentCasingInFileNames": true
	}
}
